[general]
TranslatorName=Lewen@博雅宇轩
TranslatorURL=http://www.lewensky.cn
Version=1.37
RTL=0
[menu_102]
70001=文件(&F)
40024=在浏览器中打开链接(&W)
40029=复制选定的缓存文件到...
40051=删除选中的缓存文件(&D)
40027=打开缓存中的文件
40028=选择缓存文件夹(&F)
40001=保存选中项目(&S)
40009=属性(&P)
40002=退出(&X)
70002=编辑(&E)
40014=查找(&F)
40008=复制选中项目(&C)
40032=复制网址(&U)
40048=复制选定文件(&E)
40007=全部选择(&A)
40015=全部不选
70003=视图(&V)
40005=显示网格线(&G)
40022=显示工具提示(&T)
40006=网页报告 - 全部项目(&H)
40010=网页报告 - 选中项目(&E)
40011=选择栏目(&N)
40012=自动调整栏目大小(&A)
40004=刷新(&R)
70004=选项(&O)
40044=缓存过滤器(&F)
40045=清空缓存过滤器(&L)
40023=以GMT格式显示时间
40037=显示0字节文件(&Z)-
40052=标记丢失的文件(&M)
40053=隐藏丢失的文件(&H)
40038=显示程序文件(&A)
40039=显示图片文件(&I)
40040=显示文本/网页文件(&T)
40041=显示视频文件(&V)
40042=显示音频文件(&U)
40043=显示所有其他文件(&O)
70005=帮助(&H)
40003=关于(&A)
[menu_104]
70001=弹出菜单1
40024=在浏览器中打开链接(&W)
40029=复制选定的缓存文件到...
40027=打开缓存中的文件
40001=保存选中项目(&S)
40008=复制选中项目(&C)
40032=复制网址(&U)
40006=网页报告 - 全部项目
40010=网页报告 - 选中项目
40011=选择栏目(&N)
40012=自动调整栏目大小(&A)
40009=属性(&P)
40004=刷新(&R)
[dialog_105]
caption=属性
1=确定
[dialog_109]
caption=选择缓存文件的文件夹
1=确定
2=取消
1005=浏览(&B)...
1008=下次打开OperaCacheView时默认使用这个文件夹
[dialog_112]
1=确定
1005=汉化翻译:
[dialog_113]
caption=复制选中的文件到...
1=确定
2=取消
1005=...
1012=如果文件名已经存在，则复制为新文件名
1007=根据网站目录结构保存文件
1009=根据Web服务器的修改时间更新复制文件的修改时间
[dialog_120]
caption=缓存过滤器
1=确定
2=取消
1021=输入一个或多个你要查看的网站: 
[dialog_1096]
caption=栏目设置
1003=上移(&U)
1004=下移(&D)
1006=显示(&S)
1007=隐藏(&H)
1008=默认
1=确定
2=取消
1000=选择你要显示的栏目，使用“上移”和“下移”按钮来进行栏目排序
1002=选中栏目的宽度: (单位:像素)
[strings]
4=总共 %d 个项目
5=, 已选择 %d 个
6=创建方式
7=选择要保存的文件名
8=Opera缓存列表
9=是
10=否
11=选择缓存文件的文件夹
12=选择缓存文件要复制到的文件夹
13=访问指定文件夹失败!
14=正在载入... %d
15=载入缓存时错误. 错误代码 = %d
16=缓存索引文件中找不到任何记录!
17=无法打开缓存索引文件!
18=确定要删除选中的缓存文件?
501=文本文件
502=制表符分隔的文本文件
503=表格文本文件
504=网页文件 - 横向
505=网页文件 - 竖向
506=XML文件
507=逗号分隔的文本文件
1001=网址
1002=内容类型
1003=文件名
1004=最后修改(服务器)
1005=最后访问
1006=文件大小
1007=条目索引
1008=文件丢失
1009=编码
1010=E标签
1011=服务器响应
1012=内容编码
